Convert reference lists over to `responsive` on nowiki
Closed, ResolvedPublic1 Story Points

Description

At nowiki there was established consensus earlier about use of <references> and responsive design; w:no:Wikipedia:Tinget#VisualEditor og malen «referanser».

That is; the wgCiteResponsiveReferences should be set to "true" for nowiki.

This comes because of the changes described in T33597: Render references list in multiple columns based on the number of items.

jeblad created this task.Mar 13 2017, 5:44 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 13 2017, 5:44 PM
jeblad updated the task description. (Show Details)Mar 14 2017, 1:14 PM

Change 343696 had a related patch set uploaded (by Jforrester):
[operations/mediawiki-config] Enable wgCiteResponsiveReferences on nowiki

https://gerrit.wikimedia.org/r/343696

Jdforrester-WMF triaged this task as Normal priority.Mar 20 2017, 6:58 PM
Jdforrester-WMF claimed this task.
Jdforrester-WMF set the point value for this task to 1.
Jdforrester-WMF added a project: VisualEditor.
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.
Jdforrester-WMF renamed this task from wgCiteResponsiveReferences should be "true" for nowiki, consensus established earlier about use of <references> and responsive design to Convert reference lists over to `responsive` on nowiki.Mar 20 2017, 7:28 PM

Change 343696 merged by jenkins-bot:
[operations/mediawiki-config] Enable wgCiteResponsiveReferences on nowiki

https://gerrit.wikimedia.org/r/343696

Jdforrester-WMF closed this task as Resolved.Mar 20 2017, 11:49 PM
Jdforrester-WMF removed a project: Patch-For-Review.

This is now live; if it's broken, you can't get it to work on a template, or has some other unforeseen consequences, please comment here and we can unset it.

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 20 2017, 11:49 PM